
.sidenav .closebtn {
 
	position: absolute;
	right: 25px; 
	top: -2px; 
	font-size: 36px;
	margin-left: 50px;

}


span.footersplit {
	margin-left: 15px !important;
	margin-right: 15px !important;
}

span.footerdp {
	margin-left: 0px !important;
}

a.ex3:hover {
	color: #FFF !important;
}

a.ex3:link, a.ex3:visited, a.ex3:hover, a.ex3:active {
	text-decoration: none;
	color: #BEBEBE;
}

@media only screen and (max-width: 767) {

span.footerdp {
	display:none !important;
}
}

div#mySidenav {

	margin-top: 0px !important;

	margin-left: 0px !important;

	float: right;

	position: relative;
	z-index: 9; 

}

ul.navbar-nav li {

	padding-right: 13px !important;


}

#v_nav ul li a {
	font-size: 14px !important;

	font-weight: 500;

	padding: 0px !important;

}

h1 {

	font-size: 44px;

}


.dropdown-content:hover {

	visibility: visible;

	display: block;

	z-index: 90;

}

#v_nav li a.linkss {

	color: #333 !important;

}


#v_nav li a.linkss:hover {

	color: #2995fa !important;

}



.navbar {

	padding: 0px !important;

	float:right !important;

}

.background-10 {

	background-color: #f2f2f2 !important;

	padding: 5px;


}

.container.font-1.fs--1.py-1.color-6 a:hover {

   
     color: red;

}




.container.font-1.fs--1.py-1.color-6 a {

	color: rgb(0, 122, 255);

	text-decoration: none;

	font-size: 14px;

}


.upper-links {


	font-size: 14px !important;

}

div#mySidenav {

	margin-top: 0px !important;

	margin-left: 0px !important;

	float: right;

	position: relative;


}

ul.navbar-nav li a:hover {

	color: #007AFF;

}


ul.navbar-nav li a {

	color: #333;
 text-decoration: none;

}

.col.fs-0.text-right a {

	float: left;

}

ul.f_social {

	margin-top: -59px !important;

	width: 100%;

	float: left;
	padding-top: 2px !important;

	padding: 0;

	margin: 0;

}


ul.f_social li {

	list-style: none;

	float: left;

	margin: -42px -19px 2px 0px;

	font-size: 14px;

	color: #837d7f;

	position: relative;

	line-height: 24px;

}


ul.f_social li a {

	color: #837d7f;

	padding-left: 0px;

}


ul.f_social li i.fa-facebook {

	text-align:center;

	color: #fff;

	font-size: 18px;

	height: 28px;

	width: 28px;

	border-radius: 50%;

	line-height: 28px;

	background: #3c5a98;

}


ul.f_social li i.fa-google-plus {

	color: #fff;

	font-size: 17px;

	width: 28px;

	height: 27px;

	padding-left: 4px;

	border-radius: 50%;

	line-height: 27px;

	background: #d04735;

}


.dropdown-content a {

	font-size: 13px !important;

	font-weight: 500 !important;
}


ul.f_social li i.fa-linkedin {

	color: #fff;

	font-size: 18px;

	width: 28px;

	height: 28px;

	padding-left: 7px;

	border-radius: 50%;

	line-height: 28px;

	background: #0080b1;

}


ul.f_social li i.fa-twitter {

	color: #fff;

	font-size: 18px;

	width: 28px;

	height: 28px;

	padding-left: 7px;

	border-radius: 50%;

	line-height: 28px;

	background: #38aae0;

}


a.links:hover {

	color: #007aff;

}


ul.navbar-nav li a {

	font-weight: bold;

	font-size: 14px !important;

	font-family: 'Montserrat', sans-serif;

}

ul.flex-direction-nav {

	display: none;

}

section.color-white {

	height: 600px;
}


.background-holder.overlay:before {

	position: absolute;

	content: '';

	background: none !important;

	top: 0;

	bottom: 0;

	left: 0;

	right: 0;

	z-index: 1;

}


.flexslider {

	margin: 1px 0px 60px;

	width: 96% !important;

	background: none !important;

	border: 0px !important
}

.slido {

	margin-top: 12px;

	margin-left: 60px;

}


.row.row1 {

	width: 100%;


}

.container-fluid1 {

	float: right !important;

	margin-left: 105px !important;

}


.row.row2 {

	width: 100%;

}


.row.row3 {

	width: 100%;

}


.navbar-nav {

	width: 104%;

	margin-top: 0px;

	margin-bottom: 20px;

	margin-left: -21px;

	flex-direction: initial !important;

}

#flipkart-navbar 
{

	border-bottom: 0px solid #ffffff !important;

}


.dropdown {

	position: relative;

	display: inline-block;
}

#v_nav ul li:hover {

	background: none !important;
}


.sidenav {

	background-color: #fafafa !important;

}


#v_nav ul {

	background: #f9f9f9;

}

#v_nav li a {

	color: #0c7ffd !important;

}


#v_nav li a:hover {

	color: #e94234 !important;
	background: none !important;

}


.sidenav .closebtn {

	color: #292b2c !important;

}


.dropdown-content {

	left: -6px !important;

	font-family: 'Montserrat';
	top:29px;

	display: none;

	position: absolute;

	right: 0;

	background-color: #FFF;
	min-width: 200px;

	padding-bottom: 5px;
	z-index: 99;


}

.dropdown-content a {

	padding: 8px !important;

}


.dropdown-content a {

	color: #000;

	padding: 12px 16px;

	text-decoration: none;

	display: block;

}




.dropdown-content a:hover {
	background-color: #f1f1f1;
}



.dropdown:hover .dropdown-content {

	display: block;

}

.background-1 {

	background-color: #4385F5 !important;

}



.mt-5 {

	margin-top: 1rem !important;

}


div#mySidenav1 {

	margin-top: -1px !important;

	margin-left: 0px !important;

	position: relative;

	margin-bottom: 5px;

}


.navigation > li a {

	color: #2da5de !important;


}

#v_nav {

	width: 250px;

	position: relative;

	background: #F9F9F9 !important;

}


.navigation > li a:hover {

	color: #fff !important;


}

ul.f_social li {

	width: 17% !important;

	margin-right: -3px !important;

}


ul.f_social li a:hover {

	background: none !important;

}



.text-right {

	text-align: left!important;

}

div.companylogo {
	display:block;
	position:relative;
	background-color: #FFFEFF;

	z-index:999;
}
